@import url('https://fonts.googleapis.com/css2?family=Ropa+Sans&display=swap');

*{
    box-sizing: border-box;
}

body{
    font-family: 'Ropa Sans', sans-serif;
    margin: 0 auto;
}

.main{
    width: 1000px;
    max-width: 100%;
    margin: 0 auto;
}

.header-page{
    max-width: 100%;
    margin: 0 auto 60px;
    box-shadow:0 1px 25px rgba(0, 0, 0, 0.377);
    padding: 15px;
}

.container{
    display: flex;
    justify-content: space-between;
    width: 1000px;
    max-width: 100%;
    margin: 0 auto;
}

.logo{
    width: 80px;
}

.slogan{
    width: 55px;
}

main{
    width: 100%;
}

.carousel{
    position: relative;
    margin: 0 auto;
}

.carousel-image{
    width: 100%;
    
}

.arrow{
    position: absolute;
    width: 15px; 
    height: 15px;    
    top: 45%;
    background-color: #66666673;
    padding: 5px;
    border-radius: 50%;
}

.arrow.arrow-left{
    left: 2%;
}

.arrow.arrow-right{
    right: 2%;
}

.sales-menu{
    display: flex;
    margin: 50px auto;
    justify-content: space-around;
}

.sales-post{
    width: 40%;
    background-color: #EEEEEE;
}

.sales-img{
    width: 100%;
}

.details{
    display: flex;
    padding: 5px 20px;
    justify-content: space-between;
    align-items: center;
}

.sales-value{
    font-size: 30px;
    margin: 0;
}

.sales-status{
    font-size: 30px;
    color: #FFF;
    padding: 5px 15px;
    border-radius: 20px;
}

.sales-status.new{
    background-color: #51d275;
}

.sales-status.sale{
    background-color: #DC9730;
}

.sales-description{
    margin: 0;
    padding: 10px;
}

.menu-redirect{
    display: flex;
    flex-direction: column; 
    align-items: center;
}
.redirect-option{
    display: flex;
    justify-content: center;
    align-items: center;
    color: #FFF;
    font-size: 30px;
    font-weight: 400;
    letter-spacing: 0.1em;
    text-shadow: 2px 2px 5px #000;
    margin: 10px auto;
    width: 100%;
    height: 100px;
    background-size: cover;
    text-decoration: none;
}

.redirect-option.industrial{
    background-image: url("../assets/industrial-img.svg");
    opacity: .7;
}

.redirect-option.modern{
    background-image: url("../assets/modern-img.svg");
    opacity: .7;
}

.redirect-option.classic{
    background-image: url("../assets/classic-img.svg");
    opacity: .7;
}

.contact-form{
    display: flex;
    flex-flow: row wrap;
    justify-content: center;
    width: 50%;
    margin: 40px auto 0;
    color: #767676;
}

.contact-field{
    width: 100%;
    margin: 5px 0 15px;
    height: 30px;
}

.contact-field.field-message{
    height: 50px;
    resize: none;
}

.contact-button{
    background-color: orange;
    border: none;
    width: 100%;
    height: 35px;
    color: #ffffff;
    text-shadow: 1px 1px 5px #000;
    border-radius: 15px;
}

footer{
    max-width: 100%;
    margin: 30px auto 0;
    background-color: #333;
}

.shop-information{
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
    width: 1000px;
    max-width: 100%;
    margin: 0 auto;
    align-items: center;
    padding: 40px 0;
}

.shop-location{
    width: 100%;
    height: 100%;
}

.shop-contact{
    color: #FFF;
    padding-right: 40px;
}

.redirect-link{
    margin-right: 20px; 
}

.socialmidia-title{
    color: #FFF;
    font-weight: 100;
    margin-bottom: 5px;
}



